﻿
@{
    Layout = null;
}

<div ng-show="mode=='ExistingList' && step == 'recipient'">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Recipients
            </h1>
        </div>
        <div class="actions">
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <nav class="step-navigator breadcrumbs" ng-include="'/Dashboard/_EmailCampaignAddStepNavigation'"></nav>
    <table class="table hovered display-dots-on-hover no-margin">
        <thead>
            <tr>
                <th class="text-left">Name</th>
                <th class="text-left">Date created</th>
                <th style="width: 34px"></th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td><a ng-click="step = 'content'" dummy="3w" class="block"></a></td>
                <td>Mar/09/2016</td>
                <td>
                    <button type="button" class="dots-holder">
                        <span class="dots">...</span>
                        <span class="dots-action-box">
                            <ul>
                                <li>View List</li>
                                <li>Edit</li>
                            </ul>
                        </span>
                    </button>
                </td>
            </tr>
            <tr>
                <td><a ng-click="step = 'content'" dummy="3w" class="block"></a></td>
                <td>Mar/09/2016</td>
                <td>
                    <button type="button" class="dots-holder">
                        <span class="dots">...</span>
                        <span class="dots-action-box">
                            <ul>
                                <li>View List</li>
                                <li>Edit</li>
                            </ul>
                        </span>
                    </button>
                </td>
            </tr>
            <tr>
                <td><a ng-click="step = 'content'" dummy="3w" class="block"></a></td>
                <td>Mar/09/2016</td>
                <td>
                    <button type="button" class="dots-holder">
                        <span class="dots">...</span>
                        <span class="dots-action-box">
                            <ul>
                                <li>View List</li>
                                <li>Edit</li>
                            </ul>
                        </span>
                    </button>
                </td>
            </tr>
            <tr>
                <td><a ng-click="step = 'content'" dummy="3w" class="block"></a></td>
                <td>Mar/09/2016</td>
                <td>
                    <button type="button" class="dots-holder">
                        <span class="dots">...</span>
                        <span class="dots-action-box">
                            <ul>
                                <li>View List</li>
                                <li>Edit</li>
                            </ul>
                        </span>
                    </button>
                </td>
            </tr>
            <tr>
                <td><a ng-click="step = 'content'" dummy="3w" class="block"></a></td>
                <td>Mar/09/2016</td>
                <td>
                    <button type="button" class="dots-holder">
                        <span class="dots">...</span>
                        <span class="dots-action-box">
                            <ul>
                                <li>View List</li>
                                <li>Edit</li>
                            </ul>
                        </span>
                    </button>
                </td>
            </tr>
            <tr>
                <td><a ng-click="step = 'content'" dummy="3w" class="block"></a></td>
                <td>Mar/09/2016</td>
                <td>
                    <button type="button" class="dots-holder">
                        <span class="dots">...</span>
                        <span class="dots-action-box">
                            <ul>
                                <li>View List</li>
                                <li>Edit</li>
                            </ul>
                        </span>
                    </button>
                </td>
            </tr>
        </tbody>
    </table>

    <hr />

    <button type="button" class="primary place-right" ng-click="step='content'">Next step</button>
    <div class="clearfix"></div>
</div>